/* Time period description: days */
"%d day" = "%d hari";

/* Time period description: hours */
"%d hour" = "%d jam";

/* Time period description: minutes */
"%d min" = "%d min";

/* Time period description: seconds */
"%d sec" = "%d saat";

/* Generic file name: Audio */
"Audio" = "Audio";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Klik dan seret untuk mengklip sebahagian skrin. Klik dalam tetingkap untuk mengklik keseluruhan tetingkap.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote tiada keizinan untuk mengakses lokasi anda.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote tidak dapat menentukan lokasi semasa anda.";

/* Generic file name: File */
"File" = "Fail";

/* Generic file name: Image */
"Image" = "Imej";

/* User position could not be accessed error message. */
"Location services are not available." = "Perkhidmatan lokasi tidak tersedia.";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "Nota Cepat tidak boleh dibaca, nampaknya ia telah rosak.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "Nota Cepat tidak dapat dimuatkan daripada laluan %@.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Nota cepat tidak boleh disimpan.";

/* No user signed in error */
"Sign in to Evernote" = "Daftar masuk ke Evernote";

/* Default note title */
"Untitled" = "Tidak bertajuk";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "Anda tidak boleh menyimpan nota tersebut kerana ia akan melebihi had %@.";
